
.pogocontainer {
	width: 100%;
	margin: 0px auto;
	border-radius: 0px;
	min-height: 500px;
	padding: 0;
}

.sectionHeading {
	display: block;
	line-height: 1em;
	text-align: center;
	font-weight: 600;
	color: #212121;
}

.sectionHeading span {
	background: #fff;
	padding: 0 20px;
	display: inline-block;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.fl {
	float: left;
}

.pogorow {
	width: 100%;
	box-shadow: 20px 20px;
box-shadow: 0px 0px 20px rgba(0, 0, 0, .8);
}

.grid12 {
	float: left;
	padding-left: 0em;
	padding-right: 0em;
	/*opacity: 0.4;
    filter: alpha(opacity=80);*/ /* For IE8 and earlier */
}

.small12 {
	width: 100%;
}

.small3 {
	width: 25%;
}

.slideDemos {
	width: 100%;
}

.slideDemos-single {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
}

.slideDemos-single .pogoSlider {
	height: 185px;
}

.slideDemos-single h3 {
	text-align: center;
	margin: 90px auto 0;
	color: #fff;
	width:85%;font-size:15px;
	font-weight: 600;
	/*background-color:rgba(0, 0, 0, 0.75);*/
}

.demos {background:#111111}